<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Shop App</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- JS
============================================ -->
    <!-- Modernizer JS -->
    <script src="/src/assets/js/vendor/modernizr.min.js"></script>
    <!-- jQuery JS -->
    <script src="/src/assets/js/vendor/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="/src/assets/js/vendor/popper.min.js"></script>
    <script src="/src/assets/js/vendor/bootstrap.min.js"></script>
    <script src="/src/assets/js/vendor/slick.min.js"></script>
    <script src="/src/assets/js/vendor/js.cookie.js"></script>
    <script src="/src/assets/js/vendor/jquery-ui.min.js"></script>
    <script src="/src/assets/js/vendor/jquery.countdown.min.js"></script>
    <script src="/src/assets/js/vendor/sal.js"></script>
    <script src="/src/assets/js/vendor/jquery.magnific-popup.min.js"></script>
    <script src="/src/assets/js/vendor/imagesloaded.pkgd.min.js"></script>
    <script src="/src/assets/js/vendor/isotope.pkgd.min.js"></script>
    <script src="/src/assets/js/vendor/counterup.js"></script>
    <script src="/src/assets/js/vendor/waypoints.min.js"></script>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
